<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Children</key>
	<array>
		<dict>
			<key>Children</key>
			<array>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.apple.com/fi/</string>
						<key>title</key>
						<string>Apple</string>
					</dict>
					<key>URLString</key>
					<string>http://www.apple.com/fi/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.yahoo.com/</string>
						<key>title</key>
						<string>Yahoo!</string>
					</dict>
					<key>URLString</key>
					<string>http://www.yahoo.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://maps.google.fi/</string>
						<key>title</key>
						<string>Google Maps</string>
					</dict>
					<key>URLString</key>
					<string>http://maps.google.fi/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.youtube.com/</string>
						<key>title</key>
						<string>YouTube</string>
					</dict>
					<key>URLString</key>
					<string>http://www.youtube.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.wikipedia.fi/</string>
						<key>title</key>
						<string>Wikipedia</string>
					</dict>
					<key>URLString</key>
					<string>http://www.wikipedia.fi/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.digitoday.fi</string>
								<key>title</key>
								<string>Digitoday</string>
							</dict>
							<key>URLString</key>
							<string>http://www.digitoday.fi</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.itviikko.fi/uutiset/</string>
								<key>title</key>
								<string>ITviikko</string>
							</dict>
							<key>URLString</key>
							<string>http://www.itviikko.fi/uutiset/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.taloussanomat.fi</string>
								<key>title</key>
								<string>Taloussanomat</string>
							</dict>
							<key>URLString</key>
							<string>http://www.taloussanomat.fi</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.hs.fi/</string>
								<key>title</key>
								<string>Helsingin sanomat</string>
							</dict>
							<key>URLString</key>
							<string>http://www.hs.fi/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.tietoviikko.fi</string>
								<key>title</key>
								<string>Tietoviikko</string>
							</dict>
							<key>URLString</key>
							<string>http://www.tietoviikko.fi</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.nelonen.fi/uutiset/</string>
								<key>title</key>
								<string>Nelonen</string>
							</dict>
							<key>URLString</key>
							<string>http://www.nelonen.fi/uutiset/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.mtv3.fi</string>
								<key>title</key>
								<string>MTV3</string>
							</dict>
							<key>URLString</key>
							<string>http://www.mtv3.fi</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.yle.fi</string>
								<key>title</key>
								<string>YLE</string>
							</dict>
							<key>URLString</key>
							<string>http://www.yle.fi</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.iltalehti.fi/</string>
								<key>title</key>
								<string>Iltalehti</string>
							</dict>
							<key>URLString</key>
							<string>http://www.iltalehti.fi/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.iltasanomat.fi</string>
								<key>title</key>
								<string>Iltasanomat</string>
							</dict>
							<key>URLString</key>
							<string>http://www.iltasanomat.fi</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.kauppalehti.fi/</string>
								<key>title</key>
								<string>Kauppalehti</string>
							</dict>
							<key>URLString</key>
							<string>http://www.kauppalehti.fi/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Uutiset</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://plaza.fi/</string>
								<key>title</key>
								<string>Plaza</string>
							</dict>
							<key>URLString</key>
							<string>http://plaza.fi/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.huuto.net/fi/</string>
								<key>title</key>
								<string>Huutonet</string>
							</dict>
							<key>URLString</key>
							<string>http://www.huuto.net/fi/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.suomi.fi</string>
								<key>title</key>
								<string>Suomi.fi</string>
							</dict>
							<key>URLString</key>
							<string>http://www.suomi.fi</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://fi-fi.facebook.com/</string>
								<key>title</key>
								<string>Facebook</string>
							</dict>
							<key>URLString</key>
							<string>http://fi-fi.facebook.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.monster.fi</string>
								<key>title</key>
								<string>Monster</string>
							</dict>
							<key>URLString</key>
							<string>http://www.monster.fi</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.amazon.com/</string>
								<key>title</key>
								<string>Amazon</string>
							</dict>
							<key>URLString</key>
							<string>http://www.amazon.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.ebookers.fi</string>
								<key>title</key>
								<string>Ebookers</string>
							</dict>
							<key>URLString</key>
							<string>http://www.ebookers.fi</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.disney.fi</string>
								<key>title</key>
								<string>Disney</string>
							</dict>
							<key>URLString</key>
							<string>http://www.disney.fi</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Suositut</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
				</dict>
			</array>
			<key>Title</key>
			<string>Kirjanmerkkipalkki</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Kirjanmerkkivalikko</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Osoitekirja</string>
			<key>WebBookmarkIdentifier</key>
			<string>Address Book Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Bonjour</string>
			<key>WebBookmarkIdentifier</key>
			<string>Bonjour Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Historia</string>
			<key>WebBookmarkIdentifier</key>
			<string>History Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Kaikki RSS-syötteet</string>
			<key>WebBookmarkIdentifier</key>
			<string>RSS Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
		</dict>
	</array>
	<key>WebBookmarkFileVersion</key>
	<integer>1</integer>
	<key>WebBookmarkType</key>
	<string>WebBookmarkTypeList</string>
</dict>
</plist>
